@charset "utf-8";
@font-face {
    font-family: 'BorisBlackBloxxRegular';
    src: url('../fonts/borisblackbloxx-webfont.eot');
    src: url('../fonts/borisblackbloxx-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/borisblackbloxx-webfont.woff') format('woff'),
         url('../fonts/borisblackbloxx-webfont.ttf') format('truetype'),
         url('../fonts/borisblackbloxx-webfont.svg#BorisBlackBloxxRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {padding:0; margin:0; outline:0; }
ul, li {list-style:none;}
html {height: 100%; margin-bottom: 1px;}

body 
{
background-image: url(../images/page_bg.jpg);
background-position: 0px -140px;
background-repeat: repeat-x;
background-color:#990000;
color: #FFFFFF;
font-family: Helvetica, sans-serif;
font-size: 12px;
line-height:16px;
text-align:center;
height: 100%; margin-bottom: 1px;
position:relative;
}

#hidden-container {
position:relative;
width:932px;
height:0px;
overflow: visible;
margin:0 auto;
z-index:998;
}

#page-outer {
position:relative;
width:932px;
height:auto;
min-height:700px;
overflow:hidden;
margin:0 auto;
z-index:1;
}
div#top-banner-outer {
clear:both;
position:relative;
width:932px;
height:193px;
overflow:hidden;
float:left;
z-index:2;
}
/* TOP NAVIGATION */
#top-nav-outer {
position:relative;
width:932px;
height:94px;
z-index:3;
}
#top-nav-bar {
position:absolute;
left:0;
bottom:0;
width:932px;
height:13px;
background:url(../images/nav_bar.jpg) 0 0 no-repeat;
z-index:4;
}

ul#nav1 {
position:absolute;
top:47px;
left:0px;
list-style:none;
z-index:5;
}
ul#nav1 li.nav1 {
display:block;
float:left;
width:auto;
min-width:10px;
height: 39px;
overflow:hidden;
padding:0 0 0 12px;
background:url(../images/top_nav_tabs.png) 0 0 no-repeat;
}
ul#nav1 li.nav1:hover {
background:url(../images/top_nav_tabs.png) 0 -39px no-repeat;
}
ul#nav1 li.nav1<ul#nav1 li.nav1 a.nav1:hover, ul#nav1 li.nav1 a.nav1:hover {
background:url(../images/top_nav_tabs.png) 0 -39px no-repeat;
}

ul#nav1 li.nav1 a.nav1 {
display:block;
float:left;
width:auto;
min-width:10px;
height: 39px;
overflow:hidden;
padding:0 12px 0 0;
background:url(../images/top_nav_tabs.png) 100% 0 no-repeat;
font-family:Helvetica, sans-serif;
color: #ffffff;
font-weight:normal;
font-size:16px;
text-decoration:none;
line-height:39px;
}
ul#nav1 li.nav1 a.nav1:hover, ul#nav1 li.nav1:hover>a.nav1 {
background:url(../images/top_nav_tabs.png) 100% -39px no-repeat;
}
ul#nav1 li.nav1-selected {
display:block;
float:left;
width:auto;
min-width:10px;
height: 39px;
overflow:hidden;
padding:0 0 0 12px;
margin-bottom:-4px;
background:url(../images/top_nav_tabs.png) 0 -78px no-repeat;
}

ul#nav1 li.nav1-selected a.nav1-selected {
display:block;
float:left;
width:auto;
min-width:10px;
height: 39px;
overflow:hidden;
padding:0 12px 0 0;
background:url(../images/top_nav_tabs.png) 100% -78px no-repeat;
font-family: Helvetica, sans-serif;
color: #ffffff;
font-weight:normal;
font-size:16px;
text-decoration:none;
line-height:39px;
}
/* Pay Online tab */
div#pay {
position:absolute;
bottom:8px;
right:0;
width:140px;
height: 39px;
overflow:hidden;
background:url(../images/nav_pay_tab.png) -183px 0 no-repeat;
color: #ffffff;
font-weight:normal;
font-size:16px;
text-decoration:none;
line-height:39px;
z-index:3;
cursor:pointer;
}

/* payment overlay */
div#pay-selected {
position:absolute;
top:46px;
right:-10px;
width:262px;
height:79px;
padding:0 10px 0 0;
z-index:999;
}

div#pay-selected-top {
position:relative;
float:right;
width:140px;
height:34px;
padding:0 0 0 12px;
margin-right:-10px;
overflow:hidden;
}
div#pay-selected-inner {
display:none;
position:relative;
float:right;
width:218px;
height:190px;
margin:50px 20px 40px 0;
}
a#payonline {
display:block;
position:absolute;
top:2px;
right:0px;
width:262px;
height: 79px;
background:url(../images/payonline.png) 0 0 no-repeat;
cursor:pointer;
border:0 none;
z-index:999;
}
a#payonline:hover {
background-position: 0% 100%; 
}


/* LEFT HAND NAVIGATION */
a.nav3 {
display:block;
float:left;
width:230px;
height: 38px;
margin:5px 0 0 0;
background:url(../images/left_nav.png) 0 100% no-repeat;
font-family:Helvetica, sans-serif;
color: #ffffff;
font-weight:normal;
font-size:16px;
text-decoration:none;
line-height:38px;
cursor:pointer;
}
a.nav3:hover {
background-position: 0 0; 
}

a.nav3-selected {
display:block;
float:left;
width:230px;
height: 38px;
margin:5px 0 0 0;
background:url(../images/left_nav.png) 0 0 no-repeat;
font-family: Helvetica, sans-serif;
color: #ffffff;
font-weight:normal;
font-size:16px;
text-decoration:none;
line-height:38px;
}


/* ticker marquee */
div#marquee {
clear:both;
float:left;
width:932px;
height:auto;
min-height:1px;
overflow:hidden;
//font-family:BorisBlackBloxxRegular, Helvetica, sans-serif;
font-size: 21px;
color: #FFFFFF;
padding-top:10px;
padding-bottom:10px
}

ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;

	/* optional styles for appearance */
	width: 932px;
	height: 22px; /* height should be included to reserve visual space for the marquee */

	/*	background-color: #f2f2ff;
	border: 1px solid #08084d;  */
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */

	/* optional styles for appearance
	font: 14px Arial, Helvetica, sans-serif;
	padding: 3px 5px;  */
}
.ticker1 {color: #F4D50F; padding-right: 40px; }
.ticker2 {color: #FFFFFF; padding-right: 40px; }

/* Homepage Informaion buttons / sub-nav */
div#info-button-container {
position:relative;
clear:both;
float:left;
width:932px;
height:66px;
z-index:10;
}
ul#info-button-list {
list-style:none;
float:left;
z-index:11;
}
li.info-button {
list-style:none;
position:relative;
float:left;
display:block;
width:151px;
height:56px;
margin:0 4px 0 0;
padding-top:13px;
/* font-family:BorisBlackBloxxRegular, Helvetica, sans-serif; */
color:#FFFFFF;
font-weight:bold;
font-size:16px;
text-align:center;
vertical-align:middle;
line-height:20px;
cursor:pointer;
white-space:normal;
cursor:pointer;
background:url(../images/info_button_bg.png) 0px 0px no-repeat;
z-index:12;
}

div.info-selected {
display:none;
position:absolute;
top:0;
left:0;
width:390px;
height:200px;
font-family: Helvetica, sans-serif;
background:url(../images/info_button_bg.png) -4px -131px no-repeat;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
-border-radius: 5px;
-webkit-box-shadow: 0px 8px 8px #333;
-moz-box-shadow: 0px 8px 8px #333;
-khtml-box-shadow: 0px 8px 8px #333;
z-index:999;
}
div#info-selected-text {
position:relative;
margin:auto;
width:350px;
height:140px;
padding:20px 20px 40px 20px;
overflow:hidden;
color:#FFFFFF;
font-weight:bold;
font-size:13px;
text-align:left;
line-height:17px;
white-space:normal;
}
a.info-link {
position:absolute;
bottom:20px;
right:20px;
/* font-family:BorisBlackBloxxRegular, Helvetica, sans-serif; */
color:#FFFFFF;
font-weight:bold;
font-size:16px;
line-height:20px;
text-decoration:none;
cursor:pointer;
}
a.info-link:hover {
color: #6B9D31;
}

a.top {
clear:both;
float:left;
color: #FF6600;
font-weight:bold;
font-size:14px;
line-height:20px;
text-decoration:none;
cursor:pointer;
}
a.top:hover {
color: #6B9D31;
}

/* MIDDLE SECTIONS */
div#mid-page-container {
position:relative;
clear:both;
float:left;
width:932px;
height:auto;
min-height:10px;
overflow:hidden;
padding:10px 0 0 0;
z-index:2;
}

/* LEFT SECTION */
div#left-page-container {
position:relative;
clear:both;
float:left;
width:230px;
height:auto;
min-height:10px;
overflow:hidden;
padding:10px 0 0 0;
text-align:center;
z-index:2;
}
#left-ads-outer {
clear:both;
width:230px;
height: auto;
min-height:1px;
overflow:hidden;
padding-top:14px;
text-align:center;
}

/* RIGHT SECTION */
div#right-page-container {
position:relative;
float:right;
width:680px;
height:auto;
min-height:10px;
overflow:hidden;
padding:10px 0 0 0;
text-align:left;
z-index:2;
}
/* Content panels */
div#content-container {
position:relative;
width:680px;
height:auto;
min-height:400px;
overflow:hidden;
text-align:center;
background:url(../images/content_bg.jpg) 0 0 no-repeat;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;
-webkit-border-radius: 8px;
-border-radius: 8px;
}
div#content-inner {
position:relative;
width:650px;
height:auto;
min-height:360px;
overflow:hidden;
margin:20px;
text-align:left;
vertical-align:top;
color:#333333;
font-size:12px;
line-height:16px;
}
div#content-inner ul, div#content-inner ul li {
list-style-type:disc;
list-style-position:inside;
margin-left:20px;
padding:5px 0 0 0!important;
}
div#content-inner ul, div#content-inner ol {
margin-bottom:10px;
}
div#content-inner ol, div#content-inner ol li {
list-style-type:decimal;
list-style-position:inside;
margin-left:20px;
padding:5px 0 0 0!important;
}

h1.content {
font-size:22px;
font-weight:normal;
text-align:left;
line-height:26px;
margin:10px 0 20px 0;
font-family:BorisBlackBloxxRegular, Helvetica, sans-serif;
color:#6B9D31;
}


/* LOWER SECTIONS */
div#lower-page-container {
position:relative;
clear:both;
float:left;
width:932px;
height:auto;
min-height:10px;
overflow:hidden;
padding:0px 0 0 0;
z-index:2;
}

/* FOOTER SECTION */
div#page-bottom {
position:relative;
clear:both;
width:932px;
height:10px;
padding:110px 0 20px 0;
margin:5px auto;
background:url(../images/footer_bg30.png) 0 0 no-repeat;
z-index:2;
}
div#footer-links {
position:absolute;
bottom:20px;
right:30px;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
text-align:right;
color:#FFFFFF;
font-size:11px;
}
div#footer-links a {
color:#FFFFFF;
text-decoration:none;
cursor:pointer;
}
div#footer-links a:hover {
text-decoration:underline;
color:#66A322;
}

/* HOMEPAGE WELCOME */
#welcome-container {
position:relative;
float:left;
width:430px;
height:194px;
overflow:hidden;
z-index:3;
}
h1.homepage {
text-align:left;
font-size:14px;
font-weight:normal;
color:#FFFFFF
}
p.home-text {
text-align:left;
font-size:12px;
line-height:16px;
color:#FFFFFF
}

/* HOMEPAGE SLIDESHOW */
#slider-container {
position:relative;
float:right;
width:489px;
height:194px;
display:none;
overflow:hidden;
z-index:3;
}

div.homepage-slide {
position:relative;
width:489px;
height:194px;
background-color:#FFFFFF;
text-align:left;
color:#333333;
}

H1.slide-heading {
font-size:18px;
font-weight:normal;
text-align:left;
line-height:21px;
padding:20px 35px 10px 35px;
color:#6B9D31;
}
p.slide-text {
text-align:left;
padding:0px 35px 20px 35px;
font-size:10px;
line-height:13px;
}

/* Horizontal slider styles */
#slider ul, #slider li,
#slider2 ul, #slider2 li{
position:relative;
margin:0;
padding:0;
list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
width:489px;
height:194px;
overflow:hidden; 
}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
display:block;
width:25px;
height:148px;
position:absolute;
left:-4px;
top:0px;
padding-top:46px;
background:url(../images/left_slide_shadow.png) no-repeat 0 0;	
z-index:8;
}	
#nextBtn, #slider1next{ 
background:url(../images/right_slide_shadow.png) no-repeat 100% 0;	
left:468px;
}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a {  
display:block;
position:relative;
width:25px;
height:95px;
background:url(../images/slide_nav.png) no-repeat 0 0;
cursor:pointer;
}	
#nextBtn a, #slider1next a { 
background:url(../images/slide_nav.png) no-repeat 100% 0;	
}	
		
/* numeric controls */	

ol#controls{
position:absolute;
bottom:6px;
right:10px;
margin:1em 0;
padding:0;
height:12px;	
}
ol#controls li{
margin:0 10px 0 0; 
padding:0;
float:left;
list-style:none;
height:12px;
}
ol#controls li a{
float:left;
background:url(../images/slide_indicator.png) no-repeat 0px 0px;
padding:0;
height:12px;	
width:12px;	
font-size:10px;
line-height:10px;
text-decoration:none;
}
ol#controls li.current a{
background:url(../images/slide_indicator.png) no-repeat 0px -12px;	
padding:0;
height:12px;	
width:12px;	
color:#fff;
font-size:10px;
line-height:10px;
text-decoration:none;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#slide-indicator-prompt {
position:absolute;
bottom:0px;
right:22px;
font-size:10px;
color:#CCCCCC;
z-index:999999;
}

/*  HOMEPAGE ADS */
#ads-outer {
float:right; 
width:690px;
height:230px;
padding-top:14px;
}

/*  NEWS ITEMS */
/*  listing */
ul.products, ul.products li {
list-style:none !important;
}
ul.products {
margin:20px 0 0 0!important;
margin-left:0px!important;
}
ul.products li.product-item {
float:left;
margin:0 0 15px 0!important;
margin-left:0px!important;
text-align:center;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
}

div.news-summary-body {
position:relative;
float:left;
width:600px;
height: auto;
min-height:100px;
overflow:hidden;
text-align:left;
}
div.news-summary-bottom {
clear: both;
position:relative;
width:400px;
height: 5px;
margin:0 auto;
border-bottom:1px solid #CFCFCF;
}
img.news-summary-pic {float:left; margin:0px 20px 5px 0; border:none}
a.summary-more { position:absolute; right:-100px; top:-20px; color:#E54839;text-decoration: none; cursor:pointer}
a.summary-more:hover {text-decoration:underline; cursor:pointer}

/* details */
div.news-detail-body {
position:relative;
float:left;
width:600px;
height: auto;
min-height:100px;
overflow:hidden;
text-align:left;
}
h1.news {
font-size:18px;
font-weight:normal;
text-align:left;
line-height:21px;
margin:0 0 20px 0;
font-family:BorisBlackBloxxRegular, Helvetica, sans-serif;
color:#6B9D31;
}

img#news-pic {float:left; margin:0px 20px 5px 0; border:none}

/*background-image: url(images/content_panel_bg.gif); 
background-position: top left; 
background-repeat:no-repeat; 
height:auto; min-height:400px; 
overflow:hidden;
text-align:left;
*/

/*  Teasers    */
#news-outer {
float:left; 
width:221px;
height:204px; 
overflow:hidden; 
background:url(../images/news_bg.png) 0 0 no-repeat;
padding: 40px 0 0 10px;
}
#news_content {
padding:2px 10px 0px 0px;
color:#3B3D41;
font-size: 11px; 
height:204px;
width:200px;
float:left;
overflow:hidden;
}
#newsscroller {
height:200px;
width:210px;
overflow:hidden;
}

ul#news_scroller_list {
list-style:none;
}
ul#news_scroller_list li {
list-style:none;
width:210px; 
height:200px; 
overflow:hidden;
}
.news-teaser-title {
font-size: 12px;
font-weight:bold;
}
.news-teaser-pic {margin:5px 0 5px 0; border:none; width:210px; height:100px; background-position:50% 50%; background-repeat:no-repeat; cursor:pointer;}
a.teaser-text { font-size: 11px;font-weight:normal; margin:3px 5px 0 0; color:#666666;text-decoration: none; cursor:pointer}
a.teaser-more { padding:0 0px 0 10px; color:#E54839;text-decoration: none; cursor:pointer}
a.teaser-more:hover {text-decoration:underline; cursor:pointer}

h2.item-name{
margin:0px 0 10px 0;
font-size:14px;
font-weight:bold;
}
.h2-font{
font-size:18px;
font-weight:bold;
text-align:left;
line-height:21px;
margin:10px 0 20px 0;
/* font-family:BorisBlackBloxxRegular, Helvetica, sans-serif; */
color:#6B9D31;
}

.item-date{
clear:both;
margin:10px 0 0px 0;
font-size:12px;
font-weight:bold;
}

a#submit {
position:absolute;
bottom:20px;
right:-10px;
display:block;
width:85px;
height:41px;
background:url(../images/submit_button.gif) 0% 100% no-repeat;
}
a#submit:hover {
background-position:0% 0%;
}
a#pay-close {
position:absolute;
bottom:20px;
left:0px;
font-family:Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
font-size:12px;
line-height:14px;
text-decoration:underline;
cursor:pointer;
}
a#pay-close:hover {
color: #6B9D31;
}
/* Document Downloads */
div.download-body {
position:relative;
float:left;
width:600px;
height: auto;
min-height:10px;
overflow:hidden;
text-align:left;
}
a.download { display:block; width:30px; height:30px; float:left; margin:0px 20px 5px 0; background:url(../images/download2.png) 0 100% no-repeat; cursor:pointer}
a.download:hover { background-position:0 0;}
div.download-bottom {
clear: both;
position:relative;
width:400px;
height: 5px;
margin:0 auto;
}
a.download-text {
float:left;
font-weight:bold;
font-size:13px;
line-height:30px;
text-align:left;
text-decoration:none;
cursor:pointer;
color:#333333;
}
a.download-text:hover {
color: #639F20;
}

/* Skips */
li.product-summary {
display:block;
clear:left;
float:left;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
padding:0 0 10px 0;
margin:0 0 20px 0;
border-bottom:2px solid #80B014;
text-align:left;
}
.product-summary-top {
width:440px;
height:auto;
min-height:10px;
float:right;
}
.bin-summary-top {
position:relative;
width:500px;
height:auto;
min-height:10px;
float:left;
}
h2.prod-name {
font-weight:bold;
font-size:18px;
line-height:20px;
margin:0 0 10px 0;
color:#FF0000;
}
.product-add {
width:440px;
height:auto;
min-height:10px;
padding:10px 0 10px 160px;
clear:both;
text-align:left;
font-size:14px;
font-weight:bold;
}
.bin-add {
width:600px;
height:auto;
min-height:10px;
padding:10px 0 10px 0px;
clear:both;
text-align:left;
font-size:14px;
font-weight:bold;
}
.prod-cart {
float:right;
margin:10px 0 10px 0;
padding:5px;
width:auto;
min-width:60px;
height: auto;
min-height:10px;
overflow:hidden;
font-size:14px;
line-height:28px;
text-align:center;
cursor:pointer;
background-color:#A50008;
color:#FFFFFF;
text-decoration:none;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
border:0 none;
}
.prod-cart:hover {
background-color:#80B014;
}
span.price-qual {
font-weight:bold;
font-size:14px;
line-height:48px;
float:right;
padding:0 20px 0 0;
}
span.price {
font-weight:bold;
font-size:28px;
line-height:48px;
padding:0 20px 0 0;
float:right;
}
span.bin-price {
margin-top:13px;
font-weight:bold;
font-size:28px;
line-height:28px;
float:right;
}
.skip-location {
float:left;
font-size:12px;
color:#333333;
line-height:16px;
margin:15px 0 0 0;
}

/* CHECKOUT STYLES */

div.checkout-top-buttons, div.checkout-bottom-buttons  {
padding:20px 20px 0 20px;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
margin:0 auto;
}
div.checkout-bottom-buttons {
margin:20px auto;
}

div.checkout-title {
padding:20px 20px 0 20px;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
margin:0 auto;
}

div.checkout-outer-panel {
margin:0 auto;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
background-color:#FFCCCC;
}

div.checkout-panel {
padding:20px 20px 0 20px;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
margin:0 auto;
}
div.checkout-panel-bottom {
height:0px;
width:600px;
display:none;
}

div.checkout-field {
margin:10px auto 0 auto;
width:600px;
height:auto;
min-height:1px;
overflow:hidden;
text-align:left;
}

h1.h1-checkout {
font-size:22px;
font-weight:normal;
text-align:left;
line-height:26px;
margin:10px 0 20px 0;
font-family:BorisBlackBloxxRegular, Helvetica, sans-serif;
color:#6B9D31;
}
h2.h2-checkout {
margin:10px 0 10px 0;
font-size:13px;
font-weight:bold;
text-align:left;
color:#333333;
}
h3.h3-checkout {
margin:10px 0 10px 0;
font-size:16px;
line-height:20px;
font-weight:normal;
text-align:left;
color:#ff0000;
}
.button-checkout {
float:right;
margin:0px 0 10px 0;
padding:5px;
width:auto;
min-width:60px;
height: auto;
min-height:10px;
overflow:hidden;
font-size:14px;
line-height:28px;
text-align:center;
cursor:pointer;
background-color: #FF6600;
color:#FFFFFF;
text-decoration:none;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
border:0 none;
}
.button-clear-checkout {
float:left;
margin:10px 0 10px 0;
padding:5px;
width:auto;
min-width:60px;
height: auto;
min-height:10px;
overflow:hidden;
font-size:14px;
line-height:28px;
text-align:center;
cursor:pointer;
background-color: #999999;
color:#FFFFFF;
text-decoration:none;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
border:0 none;
}
.bin-cart {
float:right;
margin:10px 0 10px 20px;
padding:5px;
width:auto;
min-width:60px;
height: auto;
min-height:10px;
overflow:hidden;
font-size:14px;
line-height:28px;
text-align:center;
cursor:pointer;
background-color:#A50008;
color:#FFFFFF;
text-decoration:none;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
border:0 none;
}
.bin-cart:hover {
background-color:#80B014;
}


p.p-checkout {
margin:10px 0 0 0;
font-size:12px;
text-align:left;
line-height:18px
}
.fieldname-checkout {
font-size:12px;
width:110px;
height:25px;
float:left;
font-weight:bold;
text-align:left;
white-space:nowrap;
}
.input-checkout {
font-size:12px;
color:#333333;
text-align:left;
}
td.td-checkout {
color:#333333;
}
a.link-checkout {
color: #3C2D22;
text-decoration:underline;
text-align:left;
cursor:pointer;
}
a.big-link-checkout {
margin:10px 0 10px 0;
font-size:14px;
font-weight:bold;
text-align:left;
color:#DD8F52;
cursor:pointer;
}
a.big-link-checkout:hover {
color:#3C2D22;
}

.button-submit-checkout {
margin:10px 0 10px 0;
padding:3px;
font-size:14px;
font-weight:normal;
color:#FFFFFF;
border:none;
background-color: #3C2D22;
cursor:pointer;
border-radius:5px; 	-moz-border-radius:5px; 	-webkit-border-radius:5px;
}
.button-submit-checkout:hover {
color:#ADB6B7;
}
/* Campaigns */
.field_prompt {
font-size:12px;
width:110px;
height:25px;
float:left;
font-weight:bold;
text-align:left;
white-space:nowrap;
color:#333333;
}


/* Payment Options*/
ul.locations {
float:left;
margin:20px 0 20px 0;
list-style:none!important;
}
ul.locations li {
clear:left;
float:left;
margin:10px 0 10px 0;
list-style:none!important;
}

/* CHECK ROUTE */
h1.collection {
font:BorisBlackBloxxRegular;
color:#6AA725;
font-size:18px;
font-weight:bold;
text-align:left;
line-height:22px;
}

a#check-route {
display:block;
width:224px;
height:71px;
background:url(../images/check_button.jpg) 0 100% no-repeat;
cursor:pointer;
margin:0 auto 10px auto;
}
a#check-route:hover {
background-position: 0 0;
}

a#route-submit {
clear:both;
float:right;
display:block;
width:86px;
height:28px;
background:url(../images/submit_button.jpg) 0 100% no-repeat;
cursor:pointer;
margin:20px 70px 10px 0;
}
a#route-submit:hover {
background-position: 0 0;
}
#route-calendar {
clear:both;
width:600px;
height:auto;
min-height:10px;
overflow:hidden;
text-align:center;
border:1px solid;
}
